body {
    background-color: #ffffff;
    font-family: 'Montserrat', sans-serif;
  }

  /* Remove underline from all links and set custom colors */
  a {
    text-decoration: none !important;
    color: #000000;
  }
  a:hover, a:focus, a:active {
    text-decoration: none !important;
    color: #000000;
  }

  .register-box {
    max-width: 400px;
    margin: 60px auto;
    padding: 36px;
    border: 1px solid black;
    border-radius: 12px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
  }

  .register-box h2 {
    text-align: center;
    margin-bottom: 30px;
    color: #010101;
    font-weight: 400; 
    font-family: 'Montserrat', sans-serif;

  }

  .form-control {
    border-radius: 8px;
  }

  .btn-register {
    background-color: #000000;
    color: white;
    border: none;
    border-radius: 8px;
    padding: 10px;
    font-size: 16px;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
  }

  .btn-register:hover {
    background-color: #ffffff;
    border: 1px solid black;
     font-family: 'Montserrat', sans-serif;
  }

  .text-muted a {
    color: #000000;
     font-family: 'Montserrat', sans-serif;
  }
  .text-muted a:hover {
    color: #000000;
  }